Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 08:02:28 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammed iqbal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed iqbal Bot:  Hi Mohammed Iqbal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6310012278 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966573471004            10:31 AM, 25th May                     mohammed iqbal                    Thank you           10:31 AM, 25th May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:31 AM, 25th May                     mohammed iqbal                    i would like to know the status of my order #6310012278           10:32 AM, 25th May                     mohammed iqbal                    once it was scheduled for delivery but not received.           10:32 AM, 25th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:32 AM, 25th May                     mohammed iqbal                    OK           10:33 AM, 25th May                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success966573471004           10:33 AM, 25th May                     mohammed iqbal                    Its my same number but you can try for another number also 966551383100           10:34 AM, 25th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:34 AM, 25th May                   badri                   do you have anything else I can help you with            10:34 AM, 25th May                     mohammed iqbal                    i would be appreciate your service once my order will be delivered as earliest.           10:35 AM, 25th May                     mohammed iqbal                    Thank you           10:35 AM, 25th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:35 AM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2620834